{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:13Z"
    },
    "lastModificationSignature": "c0acb8f9b4df7083c3091f2e6683f79d5fbae3d4fee4d37db5ec0b787790de4b"
  }
}